Bug 240944 - /proc/cpuinfo shows wrong clock speed (60GHz)
/proc/cpuinfo shows wrong clock speed (60GHz)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 05:15 EDT by Bob Gautier
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:36:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Full cpuinfo report (926 bytes, text/plain)
2007-05-23 05:15 EDT, Bob Gautier
no flags Details
/var/log/dmesg from the affected machine (13.88 KB, text/plain)
2007-05-23 05:22 EDT, Bob Gautier
no flags Details

  None (edit)
Description Bob Gautier 2007-05-23 05:15:06 EDT
Description of problem:

In a machine equipped with two 2.6Ghz Xeon processors, /proc/cpuinfo reports 
both processors running at 60Ghz.

Version-Release number of selected component (if applicable):

2.4.21-27.0.2.ELsmp

How reproducible:

Uncertain (production machine, can't be rebooted at will)

Steps to Reproduce:

cat /proc/cpuinfo | grep MHz

Actual results:

cpu MHz      : 61146.158
cpu MHz      : 61146.158

Expected results:

cpu MHz      : 2600.00 (or thereabouts)
cpu MHz      : 2600.00 (or thereabouts)

Additional info:

The machine is an IBM HS20 blade and is running fine but this is causing our 
monitoring people some concern.
Comment 1 Bob Gautier 2007-05-23 05:15:06 EDT
Created attachment 155224 [details]
Full cpuinfo report
Comment 2 Bob Gautier 2007-05-23 05:22:11 EDT
Created attachment 155225 [details]
/var/log/dmesg from the affected machine
Comment 3 RHEL Product and Program Management 2007-10-19 14:36:33 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.